body
{
	scrollbar-face-color: #003399;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #E0E0E0;
	scrollbar-shadow-color: #003399;
	scrollbar-highlight-color: #3399CC;
	scrollbar-3dlight-color: #DDDEF4;
	scrollbar-darkshadow-Color: #003399;
	background-color: #E0E0E0;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, sans-serif;
}

#contenido
{
	width: 750px;
	padding-top:5px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	border-bottom: none;
	padding: .5em;
	text-align: left;
	overflow: hidden;
	background-color: #FFFFFF;
}

#contenido_webmaster
{
	width: 275px;
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCC;
	padding: .5em;
	text-align: left;
	overflow: hidden;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #3333FF;
	font-size: 11px;
}

#logo
{
	/* identificador vacío */
}

#barra		/* El menú superior */
{
	background-color: #004288;
	color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	padding: 5px;
	text-align: left;
	width: 733px;
	height: auto;
	margin-top: 0px;
}

#barra2		/* Donde pongo la fecha */
{
	background-color: #FFFFFF;
	color: #004288;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	padding: 5px;
	width: 735px;
	height: auto;
	margin-top: 0px;
	float: left;
}

#barra a:link
{
	color: #FFFFFF;
	text-decoration: none;
}

#barra a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#barra a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

.equipo_ip
{
	float: right;
}

.enlaces
{
	float: left;
}

.fecha
{
	float: left;
}

.fecha_noticias
{
	color: #A3A3A3;
}

.titulo
{
	color: #0062C4;
}

.pagina
{
	color: #016AD3;
}

.hora
{
	float: left;
}

.iconos
{
	border: none;
	float: right;
}

#menu	/*Menú de la izquierda*/
{
	padding-top:5px;
	float:left;
	background-color:#FFFFFF;
	width:140px;
	font-size:11px;
	color: #3333FF;
}

#menu a:link
{
	color: #3333FF;
	text-decoration: none;
}

#menu a:visited
{
	color: #3333FF;
	text-decoration: none;
}

#menu a:hover
{
	color: #330099;
	text-decoration: underline;
}

#menu table
{
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;
	width:140px;
}

#menu td
{
	border-bottom:1px solid #CCC;
	border-left:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:5px;
	cursor:hand;
}

#titulo
{
	background-color:#004288;
	color:#FFFFFF;
	font-weight:bold;
}

.celda
{
	background-color:#2ABAEE;
	color:#FFFFFF;
}

hr
{
	border:1px solid #DFDFDF;
}

#cuerpo
{
	float: left;
	width: 575px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	font-size: 11px;
	color: #330099;
	text-align: left;
	background-color: #FFFFFF;
}

#cuerpo_webmaster
{
	float: left;
	width: 250;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-top: 5px;
	font-size: 11px;
	color: #330099;
	text-align: left;
	background-color: #FFFFFF;
}

#cuerpo2
{
	float: left;
	width: 450px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	font-size: 11px;
	color: #330099;
	text-align: left;
	background-color: #FFFFFF;
}

#cuerpo3
{
	float: left;
	width: 725px;
	margin-top: 1px;
	margin-left: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	font-size: 11px;
	color: #330099;
	text-align: left;
	background-color: #FFFFFF;
}

#texto
{
	padding-left: 11px;
}

#texto img
{
	padding: 5px;
	border: 1px solid #CCC;
}

#texto td
{
	color: #330099;
	font-size: 11px;
}

#cuerpo a:link
{
	color: #3333FF;
	text-decoration: none;
}

#cuerpo a:visited
{
	color: #3333FF;
	text-decoration: none;
}

#cuerpo a:hover
{
	color: #330099;
	text-decoration: underline;
}

#cuerpo2 a:link
{
	color: #3333FF;
	text-decoration: none;
}

#cuerpo2 a:visited
{
	color: #3333FF;
	text-decoration: none;
}

#cuerpo2 a:hover
{
	color: #330099;
	text-decoration: underline;
}

#cuerpo3 a:link
{
	color: #3333FF;
	text-decoration: none;
}

#cuerpo3 a:visited
{
	color: #3333FF;
	text-decoration: none;
}

#cuerpo3 a:hover
{
	color: #330099;
	text-decoration: underline;
}

#localizador
{
	font-size: 9px;
	color: #333366;
	display: block;
	border-bottom: 1px dashed #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
}

.iconos
{
	border: none;
	float: right;
}

#derecha
{
	padding-top: 5px;
	width: 125px;
	float: right;
	background-color: #FFF;
	color: #336600;
	font-size:11px;
}

#encuesta
{
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	color: #330099;
	font-size: 10px;
	margin-top: 5px;
}

#encuesta input
{
	background: #FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	border-bottom: 1px #FFFFFF solid;
	border-left: 1px #FFFFFF solid;
	border-right: 1px #FFFFFF solid;
	border-top: 1px #FFFFFF solid;
}

#google
{
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin-top: 5px;
}

#anuncios
{
	border: none;
	margin-top: 5px;
}

#antivirus
{
	border: none;
	margin-top: 5px;
}

#test
{
	border: none;
	margin-top: 5px;
}

textarea
{
	background: #FFFFFF;
	color: #000099; 
	font-family: Verdana;
	font-size: 10px;
	border-bottom: 1px #333399 solid;
	border-left: 1px #333399 solid;
	border-right: 1px #333399 solid;
	border-top: 1px #333399 solid;
}

select
{
	background: #FFFFFF;
	color: #000099; 
	font-family: Verdana;
	font-size: 10px;
}

input
{
	background: #FFFFFF;
	color: #000099; 
	font-family: Verdana;
	font-size: 10px;
	border-bottom: 1px #333399 solid;
	border-left: 1px #333399 solid;
	border-right: 1px #333399 solid;
	border-top: 1px #333399 solid;
}

#pie
{
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	border-top: none;
	font-size: 10px;
	text-align: center;
	color: #FFFFFF;
	background-color: #2ABAEE;
}

#pie a:link
{
	color: #FFFFFF;
	text-decoration: none;
}

#pie a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#pie a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

#dchos
{
	color: #FFFFFF;
	font-size: 9px;
}

#dchos a:link
{
	color: #330099;
	text-decoration: none;
}

#dchos a:visited
{
	color: #330099;
	text-decoration: none;
}

#dchos a:hover
{
	color: #FFFFFF;
	text-decoration: none;
}